.header4, .slider2-title, .main-foto .slider2-title, .block-right .block-right-title, .data {
    background: #E30615;
}

.menu1-tog:hover, .menu1-tog:hover .menu1, .menu2 ul .menu-2-li:hover .toggle, .menu-2-li:hover .menu3 {
    background: #E30615;
}

.a-d-v-title, .slider2 .slider-block h2, .search-header button {
    background: #E30615;
}
.search-header button {
    background: #E30615 url(/bitrix/templates/byzdyak/assets/css/../images/search.png) no-repeat 50% 50%;
}
.search-header button:hover {
    background: #057f41 url(/bitrix/templates/byzdyak/assets/css/../images/search.png) no-repeat 50% 50%;
}

.slider2 .slider-block h2:hover {
    background: #057f41;
}

.all-reklama-title, .all-news-title, .main-block-center-a {
    background: #E30615 url(/bitrix/templates/byzdyak/assets/css/../images/news.png) no-repeat 95% 50% !important;
}

.all-reklama-title:hover, .all-news-title:hover, .main-block-center-a:hover {
    background: #057f41 url(/bitrix/templates/byzdyak/assets/css/../images/news.png) no-repeat 95% 50% !important;
}

.main-foto .slider2-title {
    border-top: 2px solid #E30615;
}

